Guest

Cisco Unified Attendant Consoles

Unified Attendant Console Version 9 Licensing Error

Unified Attendant Console Version 9 Licensing Error

Document ID: 116351

Updated: Aug 02, 2013

Contributed by Bruno Van Turnhout, Cisco TAC Engineer.

   Print

Introduction

This document describes a problem encountered when attempts to install a license for Cisco Unified Attendant Console (CUAC) Version 9.x are made, and provides a solution to the problem.

Prerequisites

Requirements

Cisco recommends that you have knowledge of the Cisco Unified Attendant Console.

Components Used

The information in this document is based on these software and hardware versions:

  • Cisco Unified Attendant Console Department Edition (CUDAC / CUAC DE) Versions 8.x and 9.x
  • Cisco Unified Attendant Console Business Edition (CUBAC / CUAC BE) Versions 8.x and 9.x
  • Cisco Unified Attendant Console Enterprise Edition (CUEAC / CUAC EE) Versions 8.x and 9.x
  • Cisco Unified Communication Manager (CUCM) Versions 8.x and 9.x

The information in this document was created from the devices in a specific lab environment. All of the devices used in this document started with a cleared (default) configuration. If your network is live, make sure that you understand the potential impact of any command.

Background Information

With CUAC Version 9.x and later, licensing is version specific. The issue described in this document occurs if you try to install a Version 8.x license on a Version 9.x system. Also, new licenses are needed for upgrades.

Problem

You are unable to install a license on a Version 9.x CUAC (Department, Business or Enterprise Edition). The interface gives this error message:

Invalid serial number or registration code. Please re-enter the details and try again.

Solution

This problem occurs when the wrong product is ordered, and the License Agreement Code (LAC) associated with that product is installed on the incorrect version. In order to verify the product number (SKU) from the product sales order, use these product descriptions:

CUAC Version 9.0 Electronic

  • Top-Level: L-CUAC9X-ATT-CON
  • Department: L-CUACD9X-ATT-CON
  • Business: L-CUACB9X-ATT-CON
  • Enterprise: L-CUACE9X-ATT-CON

CUAC Version 9.0 Paper

  • Top-Level: CUAC9X-ATT-CON 
  • Department: CUACD9X-ATT-CON
  • Business: CUACB9X-ATT-CON
  • Enterprise: CUACE9X-ATT-CON

CUAC Business Version 8.6 and earlier Paper

  • Department: CUD-ATT-CON
  • Business: CUB-ATT-CON
  • Enterprise: CUE-ATT-CON

If this is a new install, these are the options to resolve the issue:

  • Download and install Version 8.6 or earlier, so that the current LAC is valid.
  • If there is a valid Cisco Unified Communications Software Subscription (UCSS) and Extended Service Warranty (ESW) contract, use the Cisco Product Upgrade Tool (PUT) in order to generate a new LAC. Then, obtain a new license file.
  • If there is not a valid UCSS and ESW contract, engage the account team so that they can return the current purchase and place a new sales order for the correct version SKU (Version 9).

If this is a system upgrade, these are the options to resolve the issue:

  • If there is a valid UCSS and ESW contract, use the Cisco Product Upgrade Tool (PUT) in order to generate a new LAC. Then you can obtain a new license file.
  • If there is not a valid UCSS and ESW contract, an a-la-carte upgrade must be purchased.

Related Information

Updated: Aug 02, 2013
Document ID: 116351